# Написать программу для игры в "крестики-нолики" с ботом.
# Бот должен быть интелектуальным, а не делать рандомные ходы.
# Программа должна иметь псевдографику, для этого Вам поможет встроенная либа courses.
# Минимальное ТЗ правил - классические. Любые дополнительные функции являются ПЛЮСОМ!
import pprint

field = [[8, 8, 8],
         [8, 8, 8],
         [8, 8, 8]]

def check_win():
    win_comb = (())

